Bug 233218 - mail/claws-mail: Claws mail dumps core when selecting "Auto-configure" in the setup wizard
Summary: mail/claws-mail: Claws mail dumps core when selecting "Auto-configure" in the...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-14 09:03 UTC by Mateusz Piotrowski
Modified: 2018-12-01 14:03 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (joneum)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz Piotrowski freebsd_committer 2018-11-14 09:03:59 UTC
I'm running  FreeBSD 13.0-CURRENT r340239 GENERIC  amd64 with claws-mail 3.16.0_1.
Comment 1 Jochen Neumeister freebsd_committer 2018-11-17 16:47:40 UTC
please test it with the update today. Claws-Mail is now on 3.17.1 :)
Comment 2 Mateusz Piotrowski freebsd_committer 2018-12-01 13:17:32 UTC
Whoops, sorry. I've missed this one.

I'll test it soon.
Comment 3 Mateusz Piotrowski freebsd_committer 2018-12-01 13:27:39 UTC
Yeah, seems to be fixed now! Thanks!
Comment 4 Jochen Neumeister freebsd_committer 2018-12-01 14:03:54 UTC
(In reply to Mateusz Piotrowski from comment #3)

Yeah, cool. Thx for the feedback, Mateusz :-)